@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

* {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:root{
  --gradient-orange-yellow :  linear-gradient(45deg, #E65525 0%, #F8A41B 100%);
  --orange-primary : #E65525;
  --orange-secondary : #FF7344;
  --orange-extra-light : #FFE4DB;
  --orange-light: #FFA385;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
